package com.hyperling.expensetracker

import androidx.room.Entity
import androidx.room.PrimaryKey

@Entity
data class Expense (
    val name: String,
    val cost: Double,
    val rate: Enum<Rate>,
    @PrimaryKey(autoGenerate = true)
    val ID: Int = 0,
)