package com.hyperling.expensetracker

sealed interface ExpenseEvent {
    object SaveExpense: ExpenseEvent
    data class SetName(val name: String): ExpenseEvent
    data class SetCost(val cost: Double): ExpenseEvent
    data class SetRate(val rate: Rate): ExpenseEvent
    object ShowDialog: ExpenseEvent
    object HideDialog: ExpenseEvent
    data class SortExpenses(val rate: Rate): ExpenseEvent
    data class DeleteExpense(val expense: Expense): ExpenseEvent
}